#ifndef _ABSTAND_H_
#define _ABSTAND_H_

#include "../hal/board.h"

extern Board board;

#define ABSTAND0 0
#define ABSTAND1 1
#define ABSTAND2 2 
#define ABSTAND3 3

#define ABSTAND_FEHLER -1

class Abstand {
private:
	int abstand[4];
public:
	Abstand();
	~Abstand();

	void Aktualisieren();
	int GetAbstand(int i);
};

#endif
